uuid: 6d6cfd43-f59a-4afc-a42c-cdfe690ed2ae
langcode: ru
status: false
dependencies: {  }
_core:
  default_config_hash: JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c
formId: contact_message_personal_form
captchaType: default
label: null
